@charset "utf-8";
/* CSS Document */

.container
{
	width:1365px; margin-left:0px;	
}


.hometrucks
{
	
width:550px;float:left; margin-top:15px; height:451px;	

}
.magnify
{
	border:thick; border-style:solid;border-radius:10px;
border-color:RGB(13,46,106);width:100%;
}
.imgborder
{
	
border:thick; border-style:solid;border-radius:10px;
border-color:RGB(13,46,106);width:100%;	
}
.truckname
{
WIDTH:542px;  background-color:RGB(13,46,106);height:37px;color:#fff;float:left;	
padding-top:13px; font-size:20px; font-family:Tahoma, Geneva, sans-serif; padding-left:20px;
}
.newusedtruck
{
color:RGB(13,46,106);
 font-family:Calibri;
  font-size:19px;
   font-weight:900; 
   text-decoration:none;	
}
.pdfname
{
	
float:left;
font-family:Calibri;
padding-top:16px; 
color:#C00;
font-family:Tahoma, Geneva, sans-serif; 
margin-left:10px;   font-size:13px; 	
	
}
.manual
{
	width:600px;float:left; margin-top:15px; height:300px; background-color:#FFF; 	
	border:thick; border-style:solid;border-radius:10px;
border-color:RGB(13,46,106);width:100%;	
	
}